Skip to main content
GET
New listings exchange registry

Authorizations

Authorization
string
header
required

Pass your API key as a Bearer token in the Authorization header: Authorization: Bearer sk_live_...

Query Parameters

venue_type
enum<string>

Filter exchange coverage by venue type.

Available options:
cex,
perp_dex,
dex
market_type
enum<string>

Filter exchange coverage by supported market type.

Available options:
spot,
perp,
futures,
options,
margin
enabled
enum<string>

Filter to enabled or disabled connectors.

Available options:
true,
false

Response

Exchange coverage payload.

data
object
required

Endpoint-specific response payload. See the operation response schema.

meta
object
required